function [errors,reply,messg,moviedirectory]=ClusterDIRV2(project)
    string2=sprintf('plink -pw %s %s@%s cd /gpfs/%s%s/; pwd;',...
        getpassword,getyourclustername,getTheClusterNameAddress,getyourclusterdirectory,getyourclustername);
    [errors,reply,messg]=unixcluster(string2,'pwd');
    if nargin<1
        string2=sprintf('plink -pw %s %s@%s cd /gpfs/%s%s/; ls;',...
            getpassword,getyourclustername,getTheClusterNameAddress,getyourclusterdirectory,getyourclustername);
        [errors,reply,messg]=unixcluster(string2,'dir');
    else
        string2=sprintf('plink -pw %s %s@%s cd /gpfs/%s%s/; ls %s;',...
            getpassword,getyourclustername,getTheClusterNameAddress,getyourclusterdirectory,getyourclustername,project);
        errors=unixcluster(string2,sprintf('dir %s',project));
        disp(sprintf('%s',fullfile(project,'runs')))
        disp('---')
        string2=sprintf('plink -pw %s %s@%s cd /gpfs/%s%s/; ls %s/runs;',...
            getpassword,getyourclustername,getTheClusterNameAddress,getyourclusterdirectory,getyourclustername,project);
        moviedirectory=sprintf('dir %s/runs',project);
        [errors,reply,messg]=unixcluster(string2,moviedirectory);
    end
end